• GoDaddy Community
  • Managed WordPress Hosting
  • Managed WordPress Hosting

    cancel
    Showing results for 
    Search instead for 
    Did you mean: 

    Wordpress Managed PHP Version

    Wordpress  Managed    3  file need to  be  updated  in file  are   PHP Version as it  requires PHP 5.5+ and  MySQL Version:  requires MySQL version of 5.6  and  MaxMind GeoIP Database does not exist  the are need for  woocommerce 2.6.1

    4 REPLIES 4

    Re: Wordpress Managed PHP Version

    My website has been a mess since I did the Woocommerce upgrade and I suspect that the php and MySQL versions are to blame. I wonder when Godaddy is going to do something about this?

    Community Manager
    Community Manager

    Re: Wordpress Managed PHP Version

    @joeelectronics and @ademide

    Hi.Sorry you're having trouble. I'm not sure exactly what would cause what you've described. My suggestion is to reach out to our support team so that they can make sure there are no other issues occurring that might cause what you're seeing.

    Has anyone else in the community seen similar issues? If you found a fix, it would be great if you could post it here.

     

    JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give kudos.
    Highlighted

    Re: Wordpress Managed PHP Version

    yes i having trouble i have to reset my woocommerce site  do the fact it  miss   PHP Version as it  requires PHP 5.5+ and  MySQL Version:  requires MySQL version of 5.6  and  MaxMind GeoIP Database does not exist  the are need for  woocommerce 2.6.1

    Rockstar I Rockstar I
    Rockstar I

    Re: Wordpress Managed PHP Version

    Hi!

    Many of the new updates to premium themes and plugins require updates to php 5.5. Most of the plugins are backward compatible to 5.4, but others can indeed break an install.  I had that happen with an update to Avada, LayerSlider, and WooCommerce, and WooCommerce Vendors recently. Had to do a full restore to get the site back.  I've turned automatic updates off until I've at least run a base line test on the theme/plugin configuration.

     

    Thanks,

    James

     

     

    Not Just Pretty Sites, Pretty Doggone Smart Sites